a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #000000;}
a:active {color: #00000;}
body{font-size:13px;font-family: Verdana, Arial;color:#000000;}
h1{font-size:13px;font-family: verdana, arial;}
th{color:#000000;font-size: 15px;font-family: verdana, arial}
td{font-size:15px;color:#000000;font-family: Verdana, Arial;}
span{font-size:14px;font-family: Verdana, Arial;}
